CVE-2019-3710

Dell Networking OS10 has been updated to address a vulnerability which may be potentially exploited to compromise the system.
Source: NIST
CVE-2019-3710